-- bubbles go up up up

for i = 0, 10, 1 do
	AddProp ("STATIC GFX additive", "bublis/small_bubbles/bub06.tga", math.random(50, 590), math.random(0, 480), 0, -math.random(20, 50), 0.15);
end

for i = 0, 10, 1 do
	AddProp ("STATIC GFX additive", "bublis/small_bubbles/bub08.tga", math.random(50, 590), math.random(0, 480), 0, -math.random(20, 50), 0.15);
end

for i = 0, 10, 1 do
	AddProp ("STATIC GFX additive", "bublis/small_bubbles/bub10.tga", math.random(50, 590), math.random(0, 480), 0, -math.random(20, 50), 0.15);
end
